PROMPT				0
TIMEOUT				300
NOESCAPE			1
ALLOWOPTIONS		0

DEFAULT /boot/syslinux/vesamenu.c32
FONT /boot/syslinux/866_8x16.psf
MENU BACKGROUND /boot/syslinux/bg-2.jpg

MENU WIDTH 42
MENU MARGIN 0
MENU ROWS 14
MENU TIMEOUTROW 17
MENU TABMSGROW 24
MENU CMDLINEROW 24
MENU HSHIFT 2
MENU VSHIFT 1
menu helpmsgrow 19
menu helpmsgendrow 28

#== Название параметра =  ?? ===== Перед цв. = Фон цв. = ?? == подсказка ==== >

	menu color screen	37;40      #ffffffff #00000000 none
	menu color border	30;44      #00000000 #00000000 none # Рамка
	menu color title	7;37;40    #ffffffff #00000000 none # Заголовок
	menu color unsel	37;44      #ff60CA00 #00000000 none # Пункты загрузки
	menu color hotkey	1;37;44    #ff60CA00 #00000000 none
	menu color sel		37;44      #ffffffff #00000000 none # Курсор
	menu color hotsel	1;7;37;40  #ffffffff #ff60CA00 none
	menu color scrollbar	30;44      #ffffffff #00000000 none # Прокрутка

	menu color tabmsg	31;40      #ffffffff #00000000 none
	menu color cmdmark	1;36;40    #ffff0000 #00000000 none
	menu color cmdline	37;40      #ffffffff #00000000 none
	menu color pwdborder	30;47      #ffff0000 #00000000 std
	menu color pwdheader	31;47      #ffff0000 #00000000 std
	menu color pwdentry	30;47      #ffff0000 #00000000 std
	menu color timeout_msg	37;40      #aae1ff6a #00000000 std # Текст таймера
	menu color timeout	1;37;40    #ffff0000 #00000000 none # Цыфры таймера
	menu color help		37;40      #ffffffff #00000000 none # Подсказка
	menu color msg07	37;40      #90ffffff #00000000 std



# =================================== >  Заголовок и таймаут

MENU TITLE Мультизагрузочная флешка maximalisimus121
MENU AUTOBOOT Автовыбор через # сек.


# =================================== >  Загрузка с жёсткого диска

LABEL boot_hdd
MENU DEFAULT
MENU LABEL Загрузка с HDD
LOCALBOOT 0x81
TEXT HELP
Загрузка ПК с первого жёсткого диска.
ENDTEXT

LABEL GRUB4DOS 
MENU LABEL Grub4dos
BOOT /grldr
#KERNEL /boot/grub.exe
#APPEND --config-file=/menu.lst
TEXT HELP
Grub4dos
ENDTEXT

# =================================== >  Подменю Win32

MENU BEGIN Windows System
MENU TITLE *nix is Windows System
TEXT HELP
Menu Windows system
ENDTEXT

LABEL Exit
MENU LABEL  Back
MENU EXIT
TEXT HELP
Back to Main Menu
ENDTEXT

MENU SEPARATOR # < ============  Разделитель

LABEL Win7 RU SP1 x86-x64 18in1 activated v4
MENU LABEL Win7 RU SP1 x86-x64 18in1 activated v4
KERNEL /boot/syslinux/chain.c32 hd0 1 ntldr=/bootmgr
TEXT HELP
Win7 RU SP1 x86/x64 18in1 activated v4
ENDTEXT

MENU END

LABEL Shutdown PC
MENU LABEL  Shutdown PC
COM32 /boot/syslinux/poweroff.c32
TEXT HELP
Shutdown the PC
ENDTEXT

LABEL Restart PC
MENU LABEL  Restart PC
COM32 /boot/syslinux/reboot.c32
TEXT HELP
Restart the PC
ENDTEXT
